Refresh subscriptions
curl --request POST \
--url https://api.hyperline.co/v1/subscriptions/refresh \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hyperline.co/v1/subscriptions/refresh"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hyperline.co/v1/subscriptions/refresh', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Subscriptions
Refresh subscriptions
Triggers refresh of subscriptions usage data and related open invoices. This action is used when the automatic billing update upon ingestion option is disabled for the account.
POST
/
v1
/
subscriptions
/
refresh
Refresh subscriptions
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200 - undefined
Was this page helpful?
⌘I

